<?php

namespace App\Models\goods\mysql;

use Api\PhpUtils\Mysql\MysqlBase;

/**
 * 供应商
 * Class Ota
 * @package App\Models\goods\mysql
 */
class Ota extends MysqlBase
{
    const TABLE_NAME = 'ota';
    const CONFIG_INDEX = 'goods';
    const PRIMARY_KEY = 'id';

    const STATUS_NORMAL = 0;    // 正常
    const STATUS_DELETE = 1;    // 删除

    public static function getRecord($where, $columns = [])
    {
        if (empty($columns)) {
            $columns = '*';
        }
        return self::get($columns, $where);
    }
}
